# Generated by Django 2.0.5 on 2022-02-10 06:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0072_productsitemdata'),
    ]

    operations = [
        migrations.AddField(
            model_name='connectwiseserviceticket',
            name='last_ticket_note',
            field=models.TextField(blank=True, default='', null=True),
        ),
    ]
